- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Full name: accounts.containers.move_folders.update
Moves entities to a GTM Folder.
HTTP request
PUT https://tagmanager.googleapis.com/tagmanager/v1/accounts/{accountId}/containers/{containerId}/move_folders/{folderId}
Path parameters
| Parameters | |
|---|---|
accountId |
The GTM Account ID. |
containerId |
The GTM Container ID. |
folderId |
The GTM Folder ID. |
Query parameters
| Parameters | |
|---|---|
tagId[] |
The tags to be moved to the folder. |
variableId[] |
The variables to be moved to the folder. |
triggerId[] |
The triggers to be moved to the folder. |
Request body
The request body contains an instance of Folder.
Response body
If successful, the response body is empty.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/tagmanager.edit.containers
For more information, see the OAuth 2.0 Overview.